Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008475 [DCSS] Bug Report minor always 2014-04-30 08:46 2014-05-06 23:05
Reporter johnstein View Status public  
Assigned To wheals
Priority normal Resolution done  
Status resolved   Product Branch 0.15 ancient branch
Summary 0008475: min_msg_height change causes 't' menu to have a -more- prompt before all 'tell' options are displayed
Description screenshot:
http://i.imgur.com/pAPQTq7.png [^]


to reproduce, play a game on webtiles (I'm playing the [gods] experimental branch on CBRO)

press 't'

see 4 of the tell options appear, along with -more-

hit [spacebar] and the last options show up.

maybe semi-related to:
http://s-z.org/neil/git/?p=crawl.git;a=commitdiff;h=d01b5af2a3bc [^]

expected behavior:
Would be ideal to not get a -more- screen from the tell command.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0025982)
johnstein (reporter)
2014-04-30 08:59

in retrospect, I probably shouldn't have made the bold claim that this is directly related to 'min_msg_height', but based on that commit it seemed suspiciously related.
(0026016)
johnstein (reporter)
2014-05-02 15:07

Seems to have been fixed after this update:
http://s-z.org/neil/git/?p=crawl.git;a=commit;h=fef1ba5491706992694484ecd1cf3d17217b5a92 [^]

pressing 't' now shows the full 'tell' menu without the -more- prompt
(0026075)
wheals (administrator)
2014-05-06 23:05

Resolved, as it's fixed as johnstein points out.

- Issue History
Date Modified Username Field Change
2014-04-30 08:46 johnstein New Issue
2014-04-30 08:59 johnstein Note Added: 0025982
2014-04-30 09:08 wheals Issue Monitored: wheals
2014-05-02 15:07 johnstein Note Added: 0026016
2014-05-06 23:05 wheals Note Added: 0026075
2014-05-06 23:05 wheals Status new => resolved
2014-05-06 23:05 wheals Fixed in Branch => 0.15 development branch
2014-05-06 23:05 wheals Resolution open => done
2014-05-06 23:05 wheals Assigned To => wheals


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker